/* 반응형 관련 CSS_02 : 푸터메뉴 ~ 통합검색
======================================================================
*/

/* 행정정보공개 - 이용안내 */
.sub0803 .sec_box {margin-top:5px;}
.sub0803 .t2 li {width : 50%;}
.sub0803 .sub0803_box {margin-top : 50px; text-align : center;}
.sub0803 .data_title {margin-bottom:15px;font-weight:600;font-size:24px;color:#004b8d;}
.sub0803 .data_subtit {font-size:16px; word-break: keep-all;}
.sub0803 .blt_list {margin-left:32px;margin-bottom:40px;}
.sub0803 .blt_list dt {font-weight:600;}
.sub0803 .sub08_info  {border : none; margin-top : 10px;}
.sub0803 .sub08_info th {background:#004b8d;color:#fff;font-weight:500;border:solid 1px #d7d7d7;padding:8px 0;font-size:18px;}
.sub0803 .sub08_info td {vertical-align:middle; background:#fff; border : 1px solid #d7d7d7; text-align : left; padding : 20px 10px; }
.sub0803 .sub08_info td .btm_m {margin-bottom:30px; }
.sub0803 .sub08_info td.va_m {text-align : center; font-size:16px;}
.sub0803 .sub08_info dt {font-size:16px;padding-left:10px; font-weight : bold; }
.sub0803 .sub08_info dd {font-size:16px;padding-left:10px;margin-left:10px;}
.sub0803 .sub08_info dd.dep2 {background:none;}
.sub0803 .btm_tlist {margin-top:10px;}
.sub0803 .btm_tlist li {background:url('../images/sub/sub0802_btl02.png') no-repeat left 8px;font-size:16px;padding-left:10px; text-align : left; word-break: keep-all;}

/* 행정정보공개 - 정보공개청구 */
.sub0803 .sec_wrap {margin-top:60px;}
.sub0803 .box_line {margin-bottom:30px;padding:40px 55px;  text-align : center; background-image:url('../images/sub/info_box_img_01.png');background-repeat:no-repeat;background-position:left top;background-size:auto 70%;}
.sub0803 .box_line .tit, .sub0803 .box_line02 .tit02 {font-size:24px;font-weight:600;color:#004b8d;margin-bottom:20px;}
.sub0803 .box_line .txt, .sub0803 .box_line02 .txt02 {font-size:16px;color:#6b6b6b;margin-bottom:30px; color : #333;}
.sub0803 .box_line .btn_sec .sub08_btn {display:inline-block;margin:0 7px;text-decoration:none;color:#333;font-size:16px;font-weight:600;text-align:center;padding:12px 35px;background:#e8e8e8;}
.sub0803 .box_line02 {text-align : center; background-image:url('../images/sub/info_box_img_02.png');background-repeat:no-repeat;background-position:right top;background-size:auto 70%;margin-bottom:30px;padding:33px 55px;}
.sub0803 .box_line02 .btn_sec02 .sub08_btn {display:inline-block;margin:0 7px;text-decoration:none;color:#333;font-size:16px;font-weight:600;text-align:center;padding:12px 15px;background:#e8e8e8;}
.sub0803 .sec_box .btn_sec {text-align: center;margin-top: 20px; margin-bottom : 50px;}
.sub0803 .line_box { margin: 50px 0px 0px 0; padding-bottom: 28px;}
.sub0803 .line_box .sec_box {width: 100%;margin-top: 34px;}
.sub0803 .line_box .sec_box .blt_tit {font-size: 22px;background: none;margin-left: 0px;}
.sub0803 .line_box .sec_box .blt_subtit2 {margin: 0 0 5px 26px;}
.sub0803 .blt_subtit2 {font-size:13px;margin:0 0 5px 32px;}
.sub0803 .blt_subtit2 span {color:#82b554;}
.sub0803 .btm_tlist li span {color:#004b8d; font-weight : bold;}
.sub0803 .iframe_08 {margin-top: 50px;}

@media (max-width: 1116px) {
.sub0803 .box_line , .sub0803 .box_line02 {background-image:none;}
}

@media (max-width: 480px) {
.sub0803 .sub08_info th {font-size:16px;}
.sub0803 .sub08_info td.va_m {font-size:14px;}
.sub0803 .sub08_info dt {font-size:14px;}
.sub0803 .sub08_info dd {font-size:14px;}
}

/* 업무추진비 */
#kboard-business-list { margin: 0 auto; width: 100%; }
#kboard-business-list .kboard-header {margin-top: 0; width: 100%; }
#kboard-business-list .kboard-category {}
#kboard-business-list .kboard-category #business_skin_tab {overflow:hidden;margin:45px 0 25px;border-bottom : 1px solid #004b8d;}
#kboard-business-list .kboard-category #business_skin_tab li {float:left;width: 50%; background: #f1f1f1;}
#kboard-business-list .kboard-category #business_skin_tab li a {font-weight: 500;color: #333; display: block;padding: 1rem 0;text-align: center;text-decoration: none;font-size: 18px;}
#kboard-business-list .kboard-category #business_skin_tab li.active a, #kboard-business-list .kboard-category #business_skin_tab li a:hover { color: #fff; background: #004b8d;}
#kboard-business-list .kboard-category select { display: inline-block; margin: 0; padding: 5px 2px; font-size: 12px; width: 120px; color: #666666; border-radius: 3px; border: 1px solid #cccccc; box-shadow: none; }
#kboard-business-list .kboard-search {text-align:center;border:solid 1px #d4d4d4;padding:1rem;margin:40px 0;}
#kboard-business-list .kboard-search select {width: 130px;height: auto;margin: 0 2rem 0 0;padding: 5px 10px;border: 1px solid #d3d3d3;color: #333;font-size: 16px;background: none;}
#kboard-business-list .kboard-search input { display: inline-block; margin: 0; padding: 6px 2px;margin: 0 2rem 0 0; width: 75%; height: auto; font-size: 12px; color: #666666; border: 1px solid #cccccc; line-height: 12px; vertical-align: middle; box-shadow: none; }
#kboard-business-list .kboard-list {width: 100%; background-color: white; }
#kboard-business-list .kboard-list td .kboard-attach a {display:inline-block;/* background:#55723b;color:#fff; */padding:0 5px;/*line-height:16px;height:16px;*/border-radius:3px;font-size:12px;}
#kboard-business-list .kboard-list table { table-layout: fixed; width: 100%;font-size: 13px; border-collapse: collapse; }
#kboard-business-list .kboard-list table a { color: black; text-decoration: none; border: 0; }
#kboard-business-list .kboard-list table tr { border: 0; }
#kboard-business-list .kboard-list table td { padding: 10px 0; text-align: center; vertical-align: middle; }
#kboard-business-list .kboard-list table td.kboard-list-title img { display: inline; margin: 0;vertical-align: middle; }
#kboard-business-list .kboard-list table td.kboard-list-manage a {line-height:16px;height:16px;font-size:11px;border-radius:3px;padding:0 5px;}
#kboard-business-list .kboard-list thead tr td { font-weight: bold; color: #545861; border: 0; border-bottom: 1px solid #e3e3e3; }
#kboard-business-list .kboard-list tbody tr td { word-break: break-all; border: 0; border-bottom: 1px solid #e3e3e3;font-size:16px; }
#kboard-business-list .kboard-list tbody tr:hover { background-color: #f7f7f7; }
#kboard-business-list .kboard-list tbody tr.kboard-list-notice { background-color: #f4f4f4; }
#kboard-business-list .kboard-list tbody tr.kboard-list-notice td.kboard-list-uid { font-weight: bold; color: #515151; }
#kboard-business-list .kboard-list tbody td.kboard-list-title { text-align: left; }
#kboard-business-list .kboard-list tbody td.kboard-list-title img { display: inline; vertical-align: text-bottom; }
#kboard-business-list .kboard-pagination {padding: 15px 0; width: 100%; }
#kboard-business-list .kboard-pagination .kboard-pagination-pages {margin: 70px 0; padding: 0 0 1px 0; width: 100%; list-style: none; text-align: center; border: 0; }
#kboard-business-list .kboard-pagination .kboard-pagination-pages li { display: inline; margin: 0; padding: 0 1px; background: none; border: 0; list-style: none; }
#kboard-business-list .kboard-pagination .kboard-pagination-pages li a {font-size: 20px;font-weight: 500;margin: 0 5px;color: #333;text-decoration: none;}
#kboard-business-list .kboard-pagination .kboard-pagination-pages li.active a {font-size: 20px;font-weight: 500;margin: 0 5px;color: #004b8d;text-decoration: none;}
#kboard-business-list .kboard-control {padding: 15px 0 1px 0; width: 100%; text-align: right; }
#kboard-business-list #business_skin_tab li{display:inline;cursor:pointer;}
@media (max-width: 1200px) {
#kboard-business-list .kboard-search select {width: 12%; margin: 0;}
#kboard-business-list .kboard-search input {margin : 0;}
}

@media (max-width: 1116px) {
#kboard-business-list .kboard-pagination .kboard-pagination-pages {margin: 2% 0 !important;}
}

@media (max-width: 568px) {
#kboard-business-list .kboard-search select {width: 20%; margin: 0;}
#kboard-business-list .kboard-search input {margin : 0; width: 55%; }
}

@media (max-width: 480px) {
#kboard-business-list .kboard-category #business_skin_tab li {width:100%;}
#kboard-business-list .kboard-category #business_skin_tab li a {padding: 1rem 0 !important;}
#kboard-business-list .kboard-pagination .kboard-pagination-pages li a {font-size: 16px;}
#kboard-business-list .kboard-pagination .kboard-pagination-pages li.active a {font-size: 16px;}
}

/*공공데이터 개방*/
.sub0803 .sub08_t  {border : none; margin-top : 10px;}
.sub0803 .sub08_t th {border : 1px solid #fff;}
.sub0803 .sub08_t td {vertical-align:top; background:#e0e0e0; border : 1px solid #fff;}
.sub0803 .sub08_t td .btm_m {margin-bottom:10px; }
.sub0803 .sub08_t dt {font-size:16px;background:url('../images/sub/sub0802_blt.png') no-repeat left 5px;padding-left:10px; font-weight : bold; }
.sub0803 .sub08_t dd {font-size:15px;background:url('../images/sub/sub0802_btl02.png') no-repeat left 5px;padding-left:10px;margin-left:10px;}
.sub0803 .sub08_t dd.dep2 {background:none;}
.sub0803 .sec_box .btn_sec .sub08_btn {display:inline-block;margin:0 7px;text-decoration:none;color:#666;font-size:16px;font-weight:600;text-align:center;padding:12px 45px; border : 2px solid #e8e8e8; }
.sub0803 .sec_box .btn_sec .sub08_btn:hover {background : #e8e8e8;}


@media (max-width: 1280px) {

}

@media (max-width: 1116px) {

	/* 0903_Open API */
	.sub0903 .exam_box {height:183px !important;}

	/* 통합검색 */
	/*첫화면*/
	.search_left .search_tit {margin-bottom:2% !important;}
	.search_left .search_cate {margin-bottom:7% !important;padding:2% 3% !important;}
	.search_left .search_cate .cate_tit {margin-bottom:3% !important;}
	.si_cate_box {margin-bottom:6% !important;}
	.si_cate_tit {margin-bottom:2% !important;}
	.si_cate_box .sub_cate {margin:0 !important;}
	.si_cate_box .si_cate_list, .si_cate_box .si_cate_thumblist, .si_cate_box .si_cate_thumblist {padding:2% 3% 0 !important;}
	.si_cate_box .si_cate_imglist {padding:0 2% !important;}
	.si_cate_list li {padding:0 0 3% !important;}
	.si_cate_box .file_list li {padding:0 10px !important;}
	.si_cate_box .si_more {margin:0 !important;}
	.search_right .sissue_box02 {padding:8% !important;margin-bottom:8% !important;}
	.search_right .sissue_box {margin-bottom:8% !important;}
	.sissue_box .sissue_tit {padding:8% !important;}
	.sissue_box .sissue_list {padding:8% !important;}

	/*보고서*/
	.si_cate_box .si_subcate_tit {padding:10px 3% 0 !important;}
	.si_cate_box .paging {margin:4% 0 !important;}

}



@media (max-width: 1024px) {

	/* 0903_Open API */
	.sub0903 .top_sec {background:url('../images/sub/sub0903_img01.gif') no-repeat right top !important;}
	.sub0903 .step_box li .step_sub .step_txt {font-size:12px;}
	.sub0903 .exam_box {height:223px !important;}
	.sub0903 .t09_api td.email_txt input {width:39% !important;}

}



@media (max-width: 960px) {

	/* 0903_Open API */
	.sub0903 .exam_box {height:203px !important;}

	/* 통합검색 */
	/*첫화면*/
	.search_wrap .search_left {float:none !important;width:100% !important;}
	.search_wrap .search_right {display:none !important;}
}




@media (max-width: 800px) {

	/* 0903_Open API */
	.sub0903 .top_sec {background:none !important;}
	.sub0903 .step_box li {width:48% !important;margin:0 1% 1% !important;}
	.sub0903 .step_box li .step_sub {padding:7% !important;overflow:hidden;min-height:80px !important;}
	.sub0903 .step_box li .step_sub .step_tit {float:left;width:30%;margin:0 10% 0 0 !important;padding:11% 0 !important;}
	.sub0903 .step_box li .step_sub .step_txt {float:left;width:60%;text-align:left !important;margin-bottom:0 !important;}
	.sub0903 .exam_box {width:56% !important;}
	.sub0903 .exam_info {width:31% !important;}
	.sub0903 .t09_api td.email_txt input {width:37% !important;}

	/* 404_ErrorPage */
	.box_404 {padding:3% !important;}
	.box_404 .img_404 {float:none !important;width:100% !important;text-align:center;margin-bottom:5%;}
	.box_404 .img_404 img {width:50% !important;}
	.box_404 .info_404 {float:none !important;width:100% !important;text-align:center;}
	.box_404 .info_404 .btn_404 {text-align:center !important;border-top:none !important;}

		/* 직원연락처 */
	.sub0706 .staff_top li {font-size: 12px;}
	.sub0706 .staff_top li span {font-size: 12.5px !important;}
}




@media (max-width: 768px) {

	/* 0903_Open API */
	.sub0903 .step_box {margin:0 !important;}
	.sub0903 .t09_api td.email_txt input {width:36% !important;}
	.sub0903 .info_sec {margin-left:0 !important;}
	.sub0903 .exam_info .exam_txt {font-size:12px;}

	/* 404_ErrorPage */
	.box_404 {padding:0 3% 5% !important;}

	/* Brief */
	.brief_wrap .brief_txt {padding:5% 0 !important;}
	.brief_wrap .brief_img img {width:60% !important;}
	.brief_wrap .brief_img02 img {width:100% !important;}
}




@media (max-width: 736px) {

	  /* 직원연락처  */
	.sub0706 .staff_top li span {margin-right: 5px !important; font-size: 12px !important;}

}




@media (max-width: 667px) {

	/* 0902_개인정보 */
	.sub0902 .blt_list li .ban_btn {display:inline-block;margin:0 !important;}

	/* 0903_Open API */
	.sub0903 .top_sec .top_tit {font-size:20px !important;}
	.sub0903 .top_sec .top_tit span {font-size:26px !important;}
	.sub0903 .top_sec .top_tit span.high_tit {font-size:20px !important;}
	.sub0903 .t09_api td.email_txt input {width:34% !important;}
	.sub0903 .exam_box {width:52% !important;}
	.sub0903 .exam_info {width:36% !important;}

	/* 통합검색 */
	/*첫화면*/
	.search_left .search_cate li {width:33% !important;}
	.si_cate_box .si_cate_imglist li {width:32% !important;margin:10px 2% 10px 0 !important;}
	.si_cate_box .si_cate_imglist li:nth-child(3n) {margin:10px 0 !important;}

	/* 직원연락처  */
	.sub0706 .staff_top li {width: 100% !important; font-size: 13px !important;}
	.sub0706 .staff_top li:nth-child(2) {margin: 0 0 10px 0 !important;}
	.sub0706 .staff_top li span {margin-right: 13px !important; font-size: 13.5px !important;}
}




@media (max-width: 640px) {
	
	/* 404_ErrorPage */
	.box_404 .info_404 .tit_404 span {font-size:26px !important;}

	/* Brief */
	.brief_wrap .brief_txt {padding:8% 0 !important;}
	.brief_wrap .brief_img img {width:75% !important;}

}




@media (max-width: 600px) {

	/* 0903_Open API */
	.sub0903 .step_box li .step_sub .step_tit {font-size:26px !important;}
	.sub0903 .step_box li .step_sub .step_txt span {font-size:15px !important;}
	.sub0903 .t09_api td.email_txt input {width:32% !important;}
	.sub0903 .exam_box {float:none !important;width:95% !important;margin-right:0 !important;margin-bottom:3% !important;}
	.sub0903 .exam_info {float:none !important;width:96% !important;}

	/* 통합검색 */
	/*첫화면*/
	.search_left .search_tit .si_first_btn a {font-size:11px !important;}
	.search_left .search_tit {font-size:12px !important;}
	.search_left .search_tit span {font-size:15px !important;}

	/* 주제분야 */
	.sub0901 .hsec01 {width:48% !important;}
	.sub0901 .hsec02 {width:48% !important;margin-right:0 !important;}
	.sub0901 .hsec03 {width:48% !important;}
	.sub0901_result .bd_gray .re_hide {display:none;}

}




@media (max-width: 568px) {

	/* 0902_개인정보 */
	.sub0902 .blt_tit {font-size:16px !important;}

}




@media (max-width: 533px) {

	/* 0903_Open API */
	.sub0903 .t09_api td.email_txt input {width:30% !important;}
}




@media (max-width: 512px) {

	/* 404_ErrorPage */	
	.box_404 .info_404 .tit_404 {font-size:12px;line-height:200% !important;}
	.box_404 .info_404 .tit_404 span {font-size:20px !important;}
	.box_404 .info_404 .sub_info_404 {font-size:11px;}

}




@media (max-width: 480px) {

	/* 0903_Open API */
	.sub0903 .step_box li {width:100% !important;margin:0 0 1% !important;}
	.sub0903 .step_box li .step_sub {padding:5% !important;}
	.sub0903 .step_box li .step_sub .step_tit {/*background-image:none !important;background-color:#0053a0;*/font-size:22px !important;width:25% !important;margin:0 5% 0 0 !important;padding:10% 0 !important;}
	.sub0903 .step_box li .step_sub .step_txt {width:70% !important;}
	.sub0903 .t09_api td.email_txt input {width:28% !important;}

	/* 통합검색 */
	/*첫화면*/
	.search_left .search_cate li {width:50% !important;}
	.si_cate_thumblist li .thumb_img {width:30% !important;}
	.si_cate_thumblist li .sub_tit, .si_cate_thumblist li .sub_info {width:67% !important;}
	.si_cate_thumblist li.gjjp_list .sub_tit {width:100% !important;}
	.si_cate_box .si_cate_imglist li, .si_cate_box .si_cate_imglist li:nth-child(3n) {width:48% !important;margin:10px 1% !important;}

	/* Brief */
	.brief_wrap .brief_img img {width:100% !important;}
}




@media (max-width: 414px) {

	/* 0902_개인정보 */
	.sub0902 .blt_tit {font-size:15px !important;}

	/* 0903_Open API */
	.sub0903 .top_sec .top_tit,
	.sub0903 .top_sec .top_tit span.high_tit {font-size:18px !important;}
	.sub0903 .top_sec .top_tit span {font-size:22px !important;}
	.sub0903 .t09_api td.email_txt input {width:25% !important;}

	/* 주제분야 */
	.sub0901 .hsec01, .sub0901 .hsec02, .sub0901 .hsec03 {width:100% !important;margin:0 !important;}
}




@media (max-width: 400px) {

	/* 0903_Open API */
	.sub0903 .t09_api td.email_txt input {width:46% !important;}
	.sub0903 .t09_api td.email_txt select {margin-left:0 !important;margin-top:1%;}

	/* 통합검색 */
	/*첫화면*/
	.search_left .search_tit .si_first_btn a {font-size:0 !important;padding:3px 5px !important;}
	.search_left .search_tit .si_first_btn a img {margin:0 !important;}
	.search_left .search_cate li > a, .search_left .search_cate li .high_t {font-size:12px;}
	/*보고서*/
	.si_cate_box .paging li {margin:0 2% !important;}
	.si_cate_box .paging li a {font-size:13px !important;}

	/* 404_ErrorPage */	
	.box_404 .info_404 .tit_404 span {font-size:18px !important;}
}




@media (max-width: 384px) {

	/* 0902_개인정보 */
	.sub0902 .blt_list li .ban_btn {display:block !important;}
}




@media (max-width: 375px) {

}




@media (max-width: 360px) {

	/* 0902_개인정보 */
	.sub0902 .blt_list li .ban_btn {font-size:12px;}

	/* 통합검색 */
	/*첫화면*/
	.si_cate_thumblist li .thumb_img {width:100% !important;margin:0 0 3% !important;}
	.si_cate_thumblist li .sub_tit, .si_cate_thumblist li .sub_info {width:100% !important;}
	.si_cate_box .si_cate_imglist li, .si_cate_box .si_cate_imglist li:nth-child(3n) {width:100% !important;margin:10px 0 !important;}

		/* 직원연락처  */
	.sub0706 .staff_top li {font-size: 12px !important;}
	.sub0706 .staff_top li span {font-size: 12.5px !important;}

}




@media (max-width: 320px) {

	/* 0902_개인정보 */
	.sub0706 .search_box input[type="text"] {width:71% !important;}
	.sub07_t th {font-size:11px !important;}

	/* 통합검색 */
	/*보고서*/
	.si_cate_box .paging li a.active {padding:3px 5px !important;}
}